Bug 2969 - PCMCIA install image missing 8390.o module
PCMCIA install image missing 8390.o module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-22 11:48 EDT by david.kastrup
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-24 13:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david.kastrup 1999-05-22 11:48:42 EDT
Many network adapters use, for example, the pcnet_cs module
for network access.  This in turn depends on the 8390 module
which is not present in the PCMCIA install image.

This means that you cannot install from network on many
laptops.
Comment 1 Matt Wilson 1999-05-24 13:13:59 EDT
It is on the bootnet.img disk image.  The pcmcia.img has a symlink to
the bootnet.img.

Note You need to log in before you can comment on or make changes to this bug.